/*----------pages----------*/

/*首页样式开始*/

.kk {
	float:left;
	margin-left:10px;
}

.ind_con .kk .kk_top {
	height:30px;
	position:relative;
}
.ind_con .kk .kk_top .k_l {
	position:absolute;
	left:0;
	top:0;
}
.ind_con .kk .kk_top .k_r {
	position:absolute;
	right:0;
	top:0;
}
.ind_con .kk .kk_top .more {
	position:absolute;
	right:15px;
	top:12px;
}
.ind_con .kk .kk_top .more a {
	width:29px;
	height:5px;
	display:block;
	background:url(/templets/sxys/img/img_more.png) no-repeat;
	}
.ind_con .kk .kk_top .more a:hover {
	background:url(/templets/sxys/img/img_more1.png) no-repeat;
	}
.kk .kk_top span {
	font-size:15px;
	color:#FFF;
	line-height:31px;
	margin-left:10px;
}
.kk .kk_bo {
	border:1px solid #cac6c7;
	padding:0 9px;
	border-top:none;
}
.kk .kk_bo span {
	font-size:15px;
	color:#b90007;
	display:block;
}
.kk .kk_bo p {
	color:#333333;
	text-indent:2em;
	line-height:22px;
}
.kk .kk_bo p >a {
	font-style:normal;
	color:#b90007;
}
.kk .kk_bo p.a03 {
	text-indent:0;
}
.kk_bo .xd {
	width:637px;
	}
.kk_bo .xd li {
	float:left;
	margin-left:2px;
}
.kk_bo .xd li.one {
	margin-left:0;
}
.kk_bo .lb li {
	font-size:12px;
	background:url(/templets/sxys/img/img_b3.png) bottom center repeat-x;
}
.kk_bo .lb li >a {
	color:#333333;
}
.kk_bo .lb li >a:hover {
	color:#b20108;
	text-decoration:none;
	}
.kk_bo .lb li >a:hover span {
	color:#b20108;
	}
.kk_bo .lb li >img {
	margin-right:8px;
	vertical-align:middle;
}
.kk_bo .lb li a >span {
	float:right;
	color:#333333;
	margin-right:10px;
	font-size:12px;
}
.kk_bo1 {
	width:298px;
	border:1px solid #cac6c7;
	padding:0 10px;
	}
.kk_bo1 .new2_1 {
	width:300px;
	border:none;
	}
.kk_bo .new2_1 ul {
	padding-top:10px;
	}
.kk_bo1 .new2_1 li {
	padding-left:0;
	font-size:12px;
	}
.kk_bo1 .new2_1 li .sp1 {
	width:50px;
	height:30px;
	float:left;
	}
.kk_bo .lb li >p {
	color:#959595;
	line-height:24px;
}

.kk_bo .lb02 ul {
	float:left;
}
.kk_bo .lb02 li >a {
	color:#333333;
}
.kk_bo .lb02 li {
	font-size:12px;
	background:url(/templets/sxys/img/img_b3.png) bottom center repeat-x;
	padding:0 25px;
}

.kk_bo .lb02 .nam_tit{
	height: 36px;
}
.kk_bo .lb02 .nam_tit >span {
	font-size:13px;
	color:#000;
	margin:0 35px;
	float:left;
}
.line100 {
	width:100%;
	height:1px;
	background:#cac6c7;
	position:absolute;
	top:65px;
	left:0;
}
.kk_bo .tp {
	float:left;
	margin-right:15px;
}
.kk_bo .tp >img {
	border:1px solid #cac6c7;
}
.kk .kk_bo span.a01 a {
	font-size:12px;
	color:#b90007;
}
.kk_bo .lb li.a02 {
	border:none;
	text-align:center;
	float:left;
	margin-left:15px;
}
.kk_bo .lb li.a02 a >img {
	border:1px solid #cac6c7;
	padding:1px;
}
.kk_bo .lb li.a02 a p {
	text-align:center;
	line-height:24px;
	color:#333333;
	margin-left:-20px;
	}
.kk_bo .lb li.a02 {
	background:none;
	}
.inp_mo {
	position:absolute;
	right:16px;
	bottom:10px;
}
.inp_mo >select {
	width:180px;
	height:20px;
}

/*首页样式结束*/

/*关于我们样式开始*/
.qt_new3 span.tit01 {
	font-size:15px;
	font-weight:bold;
	display:block;
	text-align:center;
}
.qt_law .hh {
	padding:0 20px;
}
.qt_law .hh >p {
	color:#333333;
	font-size:15px;
	text-indent:2em;
	line-height:35px;
}
.qt_law .dt {
	margin-left:65px;
}
.qt_law .hh li {
	font-size:15px;
	color:#333333;
	line-height:25px;
}
.qt_law .hh li.bs {
	color:#b20108;
}
.qz {
	margin:0 45px;
}
.qz p {
	text-indent:2em;
	line-height:20px;
}
.qz li.last02 {
	background:none;
}







/*关于我们样式结束*/






/*----------custom----------*/
/*----------page1----------*/
/*01法律声明样式*/
.nav li.current >a {
	color:#ffff00;
	}
.qt_law {
	border:1px solid #cac6c7;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	margin:5px;
	background:#ffffff;
	}
.qt_law1 {
	height:29px;
	border-bottom:1px solid #cac6c7;
	background:url(/templets/sxys/img/img_a2.png) repeat-x;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	font-size:15px;
	color:#b20108;
	position:relative;
	}
.qt_law1 .sp1 {
	line-height:29px;
	margin-left:35px;
	}
.qt_law1 img {
	position:absolute;
	top:4px;
	left:18px;
	}
.qt_law2 {
	padding:10px 18px;
	}
.qt_law2 .p1 {
	line-height:70px;
	color:#b20108;
	font-size:15px;
	text-align:center;
	}
.qt_law2 .p2 {
	color:#333333;
	font-size:15px;
	margin-bottom:35px;
	text-indent:30px;
	}
.qt_law2 .p3 {
	color:#333333;
	font-size:15px;
	margin-bottom:35px;
	line-height:24px;
	text-indent:30px;
	}
.qt_law2 p.no {
	margin-top:-35px;
	}
/*01法律声明样式结束*/

/*02网站地图样式*/
.qt_map {
	margin:55px 45px 0 45px;
	}
.qt_map1 .p2 {
	margin-left:15px;
	}
.qt_map1 .p2 a {
	color:#333333;
	font-size:12px;
	margin-right:25px;
	}
.qt_map1 .p2 a:hover {
	color:#b20108;
	text-decoration:none;
	}
.qt_map1 .p1 {
	color:#b20108;
	font-size:15px;
	}
.qt_map1 .p1 {
	margin:35px 0 20px 0;
	}
/*02网站地图样式结束*/

/*03新闻中心样式*/
.qt_new {
	width:185px;
	float:left;
	margin:5px;
	}
.qt_1 .qt_law {
	float:left;
	width:794px;
	}
.qt_new1 {
	background:#ffffff;
	}
.new1_1 {
	background:url(/templets/sxys/img/img_kkl.png) repeat-x;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	height:30px;
	color:#ffffff;
	font-size:15px;
	position:relative;
	line-height:30px;
	}
.new1_1 span {
	margin-left:35px;
	}
.new1_1 img {
	position:absolute;
	left:10px;
	top:7px;
	}
.new1_2 {
	border:1px solid #cac6c7;
	padding:10px;
	border-top:none;
	}
.new1_2 li {
	border:1px solid #cac6c7;
	border-radius:6px;
	background:url(/templets/sxys/img/img_b5.png) repeat-x;
	margin-bottom:2px;
	padding:7px 0;
	text-align:center;
	}
.new1_2 li a {
	font-size:15px;
	color:#333333;
	}
.new1_2 li a span {
	margin-left:-15px;
	}
.new1_2 li img {
	float:left;
	margin-left:15px;
	padding-top:4px;
	}
.new1_2 li a:hover {
	color:#b20108;
	text-decoration:none;
	}
.new1_2 li.current a {
	color:#b20108;
	}
.qt_new2 {
	background:#ffffff;
	margin-top:5px;
	}	
.new2_1 {
	border:1px solid #cac6c7;
	border-top:none;
	}
.new2_1 ul {
	padding-top:10px;
	}
.new2_1 li {
	background:url(/templets/sxys/img/img_b3.png) bottom center repeat-x;
	height:30px;
	padding:0 10px;
	line-height:30px;
	font-size:12px;
	}
.new2_1 li .sp1 {
	width:55px;
	height:30px;
	float:left;
	}
.new2_1 li .sp2 {
	padding-left:14px;
	}
.new2_1 li.no {
	background:none;
	}
.qt_law1 .sp2 {
	line-height:29px;
	font-size:12px;
	float:right;
	color:#333333;
	margin-right:10px;
	}
.qt_1 .qt_law1 {
	width:794px;
	}
.qt_new3 {
	padding:0 20px;
	}
.qt_new3 li {
	height:40px;
	background:url(/templets/sxys/img/img_b3.png) bottom center repeat-x;
	line-height:40px;
	margin-top:10px;
	}
.qt_new3 li a {
	color:#333333;
	font-size:15px;
	}
.qt_new3 li a:hover {
	color:#b20108;
	text-decoration:none;
	}
.qt_new3 li a img {
	position:relative;
	top:-4px;
	}
.qt_new3 li .sp2 {
	float:right;
	margin-right:5px;
	}
.qt_new4 {
	font-size:12px;
	color:#333333;
	text-align:center;
	line-height:45px;
	}
.qt_new4 a {
	color:#333333;
	font-size:12px;
	}
.qt_new4 a:hover {
	color:#b20108;
	text-decoration:none;
	}
.qt_new4 input {
	width:35px;
	height:15px;
	border:1px solid #b5b5b5;
	text-align:center;
	margin:0 2px;
	}
/*03新闻中心样式结束*/

/*05产品中心-产品价格样式*/
.qt_ta {
	padding:0 40px 15px 40px;
	}
.qt_ta p {
	line-height:50px;
	text-align:center;
	color:#333333;
	font-size:15px;
	}
.qt_ta table {
	width:100%;
	border:1px solid #cac6c7;
	font-size:15px;
	}
.qt_ta td,.qt_ta th {
	padding:10px 0;
	border:1px solid #cac6c7;
	width:25%;
	}
.qt_ta th {
	background:#eaeaea;
	}
.qt_ta td {
	text-indent:10px;
	}
/*05产品中心-产品价格样式结束*/

/*06产品中心-产品展示样式*/
.qt_sh {
	padding:30px 20px 0 20px;
	}
.qt_sh .qt_sh2 {
	width:100%;
	}
.qt_sh2 li {
	margin:0 0 15px 5px;
	float:left;
	text-align:center;
	}
.qt_sh2 li.no {
	margin-left:0;
	}
.qt_sh2 li a {
	color:#333333;
	line-height:30px;
	}
.qt_sh2 li a img {
	border:1px solid #cac6c7;
	padding:2px;
	width:239px;
	height:166px;
	}
.qt_sh2 li a:hover {
	color:#b20108;
	text-decoration:none;
	}
/*06产品中心-产品展示样式结束*/

/*10新闻中心-公司新闻样式*/
.qt_ce1 {
	margin-bottom:25px;
	}
.qt_ce1 .p1 {
	line-height:70px;
	font-size:15px;
	color:#b90007;
	text-align:center;
	}
.qt_ce1 .p2 {
	line-height:25px;
	font-size:12px;
	height:25px;
	background:#fff7e8;
	color:#333333;
	text-align:center;
	}
.qt_ce2 {
	padding: 20px;
	}
.qt_ce2 img {
	margin-bottom:10px;
	}
.qt_ce2 span{line-height: 28px;}
.qt_ce3 {
	padding:0 18px;
	font-size:15px;
	color:#333333;
	line-height:24px;
	text-indent:35px;
	}
.qt_ce4 {
	float:right;
	padding-right:13px;
	margin-bottom:10px;
	}
.qt_ce4 a {
	color:#333333;
	font-size:12px;
	margin-right:5px;
	}
.qt_ce4 a img {
	vertical-align:middle;
	}
.qt_ce4 a:hover {
	color:#b20108;
	text-decoration:none;
	}
.qt_ce5 {
	width:779px;
	float:right;
	}
.qt_ce5 a {
	display:block;
	line-height:24px;
	color:#333333;
	font-size:12px;
	}
.qt_ce5 a:hover {
	color:#b20108;
	text-decoration:none;
	}
/*10新闻中心-公司新闻样式结束*/
.pt_vli1{
	padding: 0 10px;
}
.pt_vli1 ul{

}
.pt_vli1 ul li{
	height: 30px;
	line-height: 30px;
	background: url(/templets/sxys/img/img_b3.png) bottom center repeat-x;
	color: #333333;
	padding: 0 !important;
}
.pt_vli1 ul li a{
	color: #333333;
}
.pt_vli1 ul li label{
	display: inline-block;
	float: left;
	text-indent: 15px;
}
.pt_vli1 ul li label.w1{
	width: 82px;
}
.pt_vli1 ul li label.w2{
	width: 130px;
}
.pt_vli1 ul li label.w3{
	width: 68px;
}
.pt_hli1{

}
.pt_hli1 .i{
	width: 174px;
}
.pt_hli1 .i:hover{
	text-decoration: none;
}
.pt_hli1 .i img{
	border: 1px solid #cac6c7;
	padding: 1px;
	width: 170px;
	height: 127px;
}
.pt_hli1 .i p{
	line-height: 24px;
	color: #333333;
	text-indent: 0;
	text-align: center;
}
.pt_hli1 .i:hover p{
	color:#b20108
}